{ pkgs, ... }: {

  home.packages = with pkgs.unstable; [
    rofimoji
    rofi-bluetooth
    rofi-power-menu
    rofi-vpn
  ];

  programs.rofi = {
    enable = true;
    location = "center";
    font = "${pkgs.rice.font.monospace.name} ${toString pkgs.rice.font.monospace.size}";
    package = pkgs.unstable.rofi;
    plugins = with pkgs.unstable;[
      rofi-calc
    ];
    extraConfig = { modi = "drun,run,ssh,window,calc"; };
    terminal = "kitty";
    theme = "onedark";
  };

  xdg.configFile."rofi/nord.rasi".source = ../configs/rofi/nord.rasi;
  xdg.configFile."rofi/onedark.rasi".source = ../configs/rofi/onedark.rasi;
}
